Page MenuHomePhabricator

Changing default image thumbnail size on Swedish Wikipedia
Closed, ResolvedPublic

Description

Hello o mighty developers!

On the Swedish Wikipedia, we have recently discussed the default size for thumbnail images, which is currently set to 180px. As this is not very much in today's world, and especially the IT-friendly Swedish-speaking regions, people manually enforce a higher resolution (by the size attribute in the image wikicode). We would like to avoid this, and provide a richer experience for our not logged in readers, by raising the default value to 250px. We believe that this is done by adjusting $wgDefaultUserOptions['thumbsize'] to 4 instead of 2, but I suppose you know what you are doing.

The relevant discussion can be found at http://sv.wikipedia.org/wiki/Wikipedia:Bybrunnen#Bildstorlek, and an earlier discussion on the same subject can be found at http://sv.wikipedia.org/wiki/Wikipedia:Bildfr%C3%A5gor#Standardstorlek_p.C3.A5_minibild_.28thumbnail.29.

Cheers!

// User:Plrk


Version: unspecified
Severity: enhancement
URL: http://sv.wikipedia.org/wiki/Wikipedia:Bybrunnen#Bildstorlek

Details

Reference
bz16739

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 10:27 PM
bzimport set Reference to bz16739.
bzimport added a subscriber: Unknown Object (MLST).
Plrk created this task.Dec 21 2008, 11:11 AM

jeluf wrote:

Done.

I see no change at the Swedish Wikipedia (svwiki), but on Saami Wikipedia (sewiki) thumbnails are larger. Was the setting by mistake applied to the wrong Wikipedia?

jeluf wrote:

Oops.... Well spotted. I've set it for sewiki.

PS: Please change the status of a bug to "REOPENED" if it hasn't been fixed or the fix doesn't work. If the ticket is closed, it will not pop up in my task list.

Plrk added a comment.Jul 1 2010, 12:57 AM

The introduction of the vector skin changed the default thumbnail size to 360px, which we find too large. Please change it back to our community decision, 250px.

There is some discussion at it here:

// User:Plrk

My mistake, sorry about that. Changed to back to 250px.

The issue happened because svwiki has less thumbnail sizes. Otherwise, it would have changed from 250px to the new global default (bug 21117) of 220px.

Per bug 67709, the rest of the cluster is going to move to a default of 300px; does svwiki really want to stay at 250px?

Plrk added a comment.Aug 18 2014, 7:41 PM

I've asked at the village pump. I'd say it's time to fall back in line with other wikipedias though.

https://sv.wikipedia.org/wiki/Wikipedia:Bybrunnen#.C3.84ndra_standard-storlek_f.C3.B6r_tumnaglar

(In reply to Plrk from comment #8)

I've asked at the village pump. I'd say it's time to fall back in line with
other wikipedias though.
https://sv.wikipedia.org/wiki/Wikipedia:Bybrunnen#.C3.84ndra_standard-
storlek_f.C3.B6r_tumnaglar

Thanks!